﻿.ContentHolder_Support1,
.ContentHolder_Support2
{
	width: 47%;
	padding: 5px;
}

.ContentHolder_Support1
{
	float: left;
}

.ContentHolder_Support2
{
	float: right;
}

.Image_LogoSBS,
.Image_LogoSBV
{
	height: 100px;
	width: 88px;
	float: left;
	margin-right: 10px;
}

.Image_LogoSBS
{
	background-image: url(../Assets/Images/Image_LogoSBS.jpg);
}

.Image_LogoSBV
{
	background-image: url(../Assets/Images/Image_LogoSBV.jpg);
}